@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}

:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* close commented backslash hack */

body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:18px;
	color:#000000;
	background:url(../images/main_bg.jpg) repeat;
}
body:after {
	content: "";
	background:url(../images/top_bg.jpg) repeat-x left top;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index: -1;
}
a {
	text-decoration:none;
	color:#000000;
}
a:hover {
	text-decoration:underline;
	color:#FF0000;
}
#container {
	background:url(../images/cloud_bg.jpg) no-repeat 10px top;
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	z-index:1;
}
/* Top Area */
.top {
	height:160px;
	margin-bottom:12px;
}
.top a.logo {
	background: url(../images/logo.png) no-repeat scroll left top transparent;
	display: block;
	float:left;
	height:120px;
	width:165px;
	text-indent:-9999px;
	position:absolute;
	top:30px;
	left:10px;
}
.phoneblock {    
	display: block;
    float: right;
    height: 108px;
}
.phoneblock p {
	background:url(../images/contact_icon.png) no-repeat left top;
	color:#FFF;
	font-size:24px;
	text-shadow:1px 1px 1px #000;
	font-weight:bold;
	clear:both;
	display:block;
	line-height:normal;
	padding-left:40px;
	height:36px;
	line-height:36px;
	margin:54px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.phoneblock a.facebook {
	background:url(../images/social_icon1.png) no-repeat left top;
	width:45px;
	height:45px;
	text-indent:-9999px;
	display:block;
	float:left;
	margin:0 0 0 150px;
}
.phoneblock a.facebook:hover, a.facebook:focus {background:url(../images/social_icon1.png) no-repeat left bottom;}
.phoneblock a.twitter {	
	background:url(../images/social_icon1.png) no-repeat right top;
	background-position:right top;
	width:45px;
	height:45px;
	text-indent:-9999px;
	display:block;
	float:left;
	margin:0 0 0 10px;}
.phoneblock a.twitter:hover, a.twitter:focus {background-position:right bottom;}
.top span {color:#000000;font-size: 25px;text-transform: uppercase;text-shadow:1px 1px 5px #fff;}
.top h2 {
	float:left;
	font-size:26px;
	line-height:30px;
	width:550px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top:20px;
	padding-left:250px;
	color:#E00000;
	text-shadow:1px 1px 1px #333;
}
/* Top Menu */
.top .navigation {
	background:url(../images/navigation_bg.jpg) repeat-x left top;
	overflow:hidden;
	clear:both;
	padding-top:8px;
	height:44px;
	line-height:44px;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	-webkit-border-radius: 5px 5px 0 0; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	border-radius: 5px 5px 0 0; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */
    -moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.top .navigation ul {
	float:right;
	margin-right:10px;
	font-size:20px;
	font-weight:bold;
}
.top .navigation ul li {
	float:left;
}
.top .navigation ul li a {
	color:#007dca;
	display:block;
	padding:0 20px;
	margin:0 4px;
}
.top .navigation ul li a:hover, .top .navigation ul li a:focus, .top .navigation ul li a.active {
	background:url(../images/navigation_hover.jpg) repeat-x left top;
	text-decoration:none;
	color:#ffe80c;
	-webkit-border-radius: 5px 5px 0 0; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	border-radius: 5px 5px 0 0; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */
  -moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

/* Header Area */
.header {
	background:#FFF;
	height:336px;
	padding:1px;
}
.header .add {
	background:url(../images/header_left_bg.jpg) no-repeat left top;
	height:336px;
	width:356px;
	text-align:center;
	line-height:normal;
	float:left;
}
.header .add h1 {
	font-size:30px;
	color:#FFFFFF;
	font-weight:normal;
	font-style:italic;
	padding-top:20px;
}
.header .add p {
	font-size:15px;
	color:#fbd80b;
	font-weight:bold;
	padding:30px 0;
	line-height:24px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.banner {
	float:right;
	padding:6px;
	width:630px;
	position:relative;
}
.banner img {
	border:6px solid #dcdcdc;
}
.banner .nav {
	position:absolute;
	right:20px;
	bottom:20px;
	z-index:9999;
}
.banner .nav a {
	background:url(../images/nav_icon.png) no-repeat right top;
	display:block;
	height:12px;
	width:12px;
	text-indent:-9999px;
	float:left;
	margin:0 1px;
}
.banner .nav a:hover, .banner .nav a:focus, .banner .nav a.activeSlide {
	background:url(../images/nav_icon.png) no-repeat left top;
}
.content {
	overflow:hidden;
	padding:30px 0;
	clear:both;
}

/* Service Boxes */
.ser1 {
   background-color: #F4F4F4;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   margin-bottom: 10px;
   padding: 10px;
} 

/* Typography & Headings */
.nopad {margin-bottom:0 !important;}
.p12 {font-size:12px !important;}
.blu {color: #0068A9 !important;}
.red {color: #E00000 !important;}
.blubo {border:1px solid #0068A9;}
.redbo {border:1px solid #E00000;}
.blck {color:#000000;}
.tstyle {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:16px;}
.centerit {text-align:center;}
.blub {
    color: #238CCD;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 24px;
    line-height: 26px;
    margin: 20px auto;
    width: 270px; 
}
.phone1 { 
    background: url("../images/contact_icon_big.png") no-repeat scroll center top transparent;
    color: #E00000;
    display: block;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 28px;
    height: 70px;
    line-height: 70px;
    padding-top: 57px;
    text-shadow: 1px 1px 1px #540000;
}
.content h1 {
	font-size:30px;
	font-weight:normal;
	color:#e00000;
	line-height:normal;
	margin-bottom:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.content h1 span {
	color:#0068a9;
}
.content h2 {
	font-size:22px;
	font-weight:normal;
	color:#333333;
	line-height:normal;
	margin-bottom:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.content h2 span {color:#e00000;}
.content h3 {
	font-size:18px;
	font-weight:normal;
	color:#333333;
	line-height:normal;
	margin-bottom:5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.content h3 span {color:#e00000;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}


/* Left & Right Content */
.left_content {
	float:left;
	width:670px;
	margin-right:20px;
}
.left_content p {
	font-size:14px;
	line-height:22px;
	margin-bottom:20px;
	font-family:Arial, Helvetica, sans-serif;
}
.right_content {
	float:right;
	width:310px;
}
.right_content .panel {
	text-align:center;
}
.right_content .panel p {
	color:#238ccd;
	font-size:24px;
	line-height:26px;
	width:270px;
	margin:20px auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.c7 {font-size:14px;margin-bottom:20px;margin-right:10px;width: 444px;}


.right_content .panel .rightCol-WhiteMustangJet{
	padding: 50px 0;
}

.right_content .panel .rightCol-ExtendableTrailer{
	padding: /*164px 0 0 0*/0;
}

/* Footer Styles */
#footer {
	background:#000;
	clear:both;
	width:100%;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#333333', endColorstr = '#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#333333', endColorstr = '#000000')";
	background-image: -moz-linear-gradient(top, #333333, #000000);
	background-image: -ms-linear-gradient(top, #333333, #000000);
	background-image: -o-linear-gradient(top, #333333, #000000);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#333333), to(#000000));
	background-image: -webkit-linear-gradient(top, #333333, #000000);
	background-image: linear-gradient(top, #333333, #000000);

}
.foot-container {
	width:1000px;	
	height:173px;
	margin:0 auto;
	overflow:hidden;
}
#footer div ul {
	float:left;
	width:200px;
	margin-top:10px;
}
#footer div ul li {
	background:url(../images/arrow_icon.png) no-repeat left center;
	padding-left:10px;
	font-size:14px;
	text-transform:uppercase;
	line-height:30px;
}
#footer div ul li a {
	text-decoration:none;
	color:#FFF;
	font-size:12px;
}
#footer div ul li a:hover, #footer div ul li a:focus, #footer div ul li a.active {
	text-decoration:none;
	color:#e00000;
}
/*
#footer div form {
	float:left;
	width:270px;
}
#footer div form h1 {
	font-size:20px;
	font-weight:normal;
	color:#0068a9;
	line-height:normal;
	margin:10px 0 5px 0;
}
#footer div form ul {
	width:auto;
	margin:0;
}
#footer div form ul li {
	background:none;
	padding:0;
	margin-bottom:5px;
	overflow:hidden;
}
#footer div form ul li:last-child {
	margin-bottom:0;
}
#footer div form ul li input[type="text"], #footer div form ul li textarea {
	background:#e9eff2;
	border:none;
	width:202px;
	height:28px;
	line-height:28px;
	padding:0 4px;
	margin:0;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#818181;
	-webkit-border-radius: 5px; 
	border-radius: 5px;
   -moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
#footer div form ul li textarea {
	height:50px;
	padding:4px;
	line-height:normal;
}
#footer div form ul li input[type="text"]:hover, #footer div form ul li textarea:hover {
	background:#fff7f7;
	color:#000;
}
#footer div form ul li input[type="text"]:focus, #footer div form ul li textarea:focus {
	background:#f7f9ff;
	color:#000;
}
#footer div form ul li input[type="submit"] {
	background:url(../images/submit_bg.jpg) repeat-x left top;
	border:none;
	color:#000;
	width:86px;
	height:29px;
	text-align:center;
	line-height:29px;
	margin:0;
	padding:0;
	float:left;
	cursor:pointer;
	font-size:14px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	-webkit-border-radius: 5px; 
	border-radius: 5px; 
    -moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
#footer div form ul li input[type="submit"]:hover, #footer div form ul li input[type="submit"]:focus {
	background:#de5200;
}
*/
#footer div p {
	font-size:14px;
	font-weight:bold;
	color:#fff;
	margin:10px 0 5px 0;
}
.cta {
	font-size:18px !important;
	font-weight:bold;
	line-height:20px;
	margin:10px 0 5px 0;
}
.cta2 {
	font-size:35px !important;
	font-weight:bold;
	margin:10px 0 5px 0;
}
#footer div p.fotter_message {
	margin:30px 0 0 0;
	font-size:14px;
	color:#FFFFFF;
}
#footer div p strong {
	font-weight:normal;
	display:block;
	color:#FF0000;
	padding-top:10px;
}
#footer div p span {
	display:block;
	margin-top:10px;
	overflow:hidden;
}
#footer div p span b {
	font-weight:bold;
	float:left;
	color:#FFFFFF;
	padding-top:3px;
}
#footer p.copyright {
	background:#1a1a1a;
	width:100%;
	clear:both;
	height:30px;
	overflow:hidden;
	text-align:center;
	line-height:30px;
	color:#444;
	float:left;
}
#footer p.copyright a {
	text-decoration:none;
	color:#444;
}
#footer p.copyright a:hover, #footer p.copyright a:focus {
	text-decoration:underline;
}
#footer p.copyright span{
	padding-left:265px;
}

/* Book Now */
.book_now {
	position:fixed;
	top:360px;
	z-index:99999;
	left:-220px;
}
.book_now_button {
	background:url(../images/book_now_button.png) no-repeat left top;
	width:30px;
	height:130px;
	position:absolute;
	left:220px;
	top:0;
	cursor:pointer;
}
.box {
	background:#2592d5;
	padding:20px;
	overflow:hidden;
	width:180px;
	min-height:110px;
	-webkit-border-radius: 0 0 10px 0; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	border-radius: 0 0 10px 0; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */
  -moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.box ul li {
	margin-bottom:5px;
	overflow:hidden;
}
.box ul li:last-child {
	margin-bottom:0;
}
.box ul li input[type="text"], .box ul li textarea {
	background:#e9eff2;
	border:none;
	width:172px;
	height:28px;
	line-height:28px;
	padding:0 4px;
	margin:0;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#818181;
	-webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */
  -moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.box ul li textarea {
	height:50px;
	padding:4px;
	line-height:normal;
}
.box ul li input[type="text"]:hover, .box ul li textarea:hover {
	background:#fff7f7;
	color:#000;
}
.box ul li input[type="text"]:focus, .box ul li textarea:focus {
	background:#f7f9ff;
	color:#000;
}
.box ul li input[type="submit"] {
	background:url(../images/submit_bg.jpg) repeat-x left top;
	border:none;
	color:#000;
	width:86px;
	height:29px;
	text-align:center;
	line-height:29px;
	margin:0;
	padding:0;
	float:left;
	cursor:pointer;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	-webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */
  -moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.box ul li input[type="submit"]:hover, .box ul li input[type="submit"]:focus {
	background:#de5200;
}
.welcome ul {
	list-style:circle;
	line-height:24px;
	margin-left:15px;
	margin-bottom:20px;
	font-family:Arial, Helvetica, sans-serif;
}
.inside_header {
	padding:7px;
	height:186px;
}
.inside_header img {
	border:none;
}
ul.vehicles {
	font-weight:normal;
	list-style:none;
	line-height:normal;
	text-align:center;
	margin:0;
}
ul.vehicles li {
	float:left;
	width:112px;
	height:160px;
	margin-right:50px;
}
ul.vehicles li img {
	border:2px solid #0068A9;
	margin-bottom:10px;
}
.ppt , .pp_social{
	display:none !important;
}
p.book_message {
	color:#FFFFFF;
	font-size:14px;
}

.pagination {
    clear: both;
    margin: 0 0 0 10px;
    overflow: hidden;
    padding-top: 30px;
}
.total {
    background: none repeat scroll 0 0 padding-box #0DA3BC;
    border: 2px solid #068AA0;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 19px;
    line-height: 19px !important;
    margin: 1px 10px 0 0 !important;
    text-align: center;
    width: 77px;
}
.pagination ul {
    float: left;
	list-style:none;
	margin:0 !important;
}
.pagination ul li {
    float: left;
}
.pagination ul li a {
    background-clip: padding-box;
    border: 2px solid #42C3D8;
    border-radius: 3px 3px 3px 3px;
    color: #000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 15px;
    line-height: 15px;
    margin: 0 4px;
    padding: 3px;
    text-align: center;
    text-decoration: none;
    width: 15px;
}
.pagination ul li a.active {
    background: none repeat scroll 0 0 padding-box #42C3D8;
    border: 2px solid #0DA3BC;
    border-radius: 3px 3px 3px 3px;
    color: #023B5C;
}
.pagination ul li a:hover, .pagination ul li a:focus {
    background: none repeat scroll 0 0 #42C3D8;
    border: 2px solid #0DA3BC;
    color: #023B5C;
}
.right_content div.panel span.number {
	background:url(../images/contact_icon_big.png) no-repeat center top;
	height:70px;
	line-height:70px;
	display:block;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:28px;
	color:#e00000;
	text-shadow:1px 1px 1px #540000;
	padding-top:57px;
}

/* Easy Layout Columns - Uros Style!  */
.one_half {width: 48%;}
.one_third {width: 30.66%;}
.two_thirds {width: 65.33%;}
.one_fourth {width: 22%;}
.three_fourths {width: 74%;}
.one_fifth {width: 16.8%;}
.two_fifth {width: 37.6%;}
.three_fifth {width: 58.4%;}
.four_fifth {width: 67.2%;}
.one_sixth { width: 13.33%;}
.five_sixth {width: 82.67%;}
.one_half, .one_third, .two_thirds, .three_fourths, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
    float:left;
    margin-bottom:10px;
    margin-right:4%;
    position:relative;
}
.last {margin-right: 0 !important;}

.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
